@charset "utf-8";
div ul{margin: 0px;padding: 0px;}
tr {font-size: 12px;}
body {font-family: "宋体";background-color: #FFFFFF; margin: 0px;padding: 0px;}
.index_date {font-size: 10px;color: #999999;}
a:link { color: #333333; text-decoration: none;}
a:visited { color: #333333; text-decoration: none;}
a:hover { color: #0642be; text-decoration: underline;}
a:active { 	color: #333333; text-decoration: none;}


.bt_14 {
	color: #838383;
	text-decoration: none;
	font-size: 14px;
	
}
.bt_14 a:link {
	color: #838383;
	text-decoration: none;
	font-size: 14px;

}
.bt_14 a:visited {
	color: #838383;
	text-decoration: none;
	font-size: 14px;

}
.bt_14 a:hover {
	color: #0642be;
	text-decoration: underline;
	font-size: 14px;

}
.bt_14 a:active {
	color: #838383;
	text-decoration: none;
	font-size: 14px;

}


.index_nav_bg {border: 1px solid #C1C4C9;font-family: Arial, Helvetica, sans-serif;color: #454545;text-decoration: none;}

.index_xxgk_bk {
	border-right-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #C1C4C9;
	border-left-width: 1px;
	border-left-color: #C1C4C9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5687ed;
}

.index_nav_pitch {line-height: 22px;color: #9D9D9D;}
.index_nav_pitch a:link{font-size: 12px;color: #9D9D9D;text-decoration: none;}
.index_nav_pitch a:visited{font-size: 12px;color: #9D9D9D;text-decoration: none;}
.index_nav_pitch a:hover {font-size: 12px;color: #8984c6;text-decoration: underline;}
.index_nav_pitch a:active{font-size: 12px;color: #9D9D9D;text-decoration: none;}
.index_nav_zy {margin-right: 10px;margin-left: 10px;}
